Re: [SCM] Debian packaging for jack-audio-connection-kit branch, master.jackd2, updated. debian/1.9.4+svn3842-2-41-g15d16a4

2010-04-05 Thread Reinhard Tartler
On Mon, Apr 05, 2010 at 00:34:47 (CEST), Jonas Smedegaard wrote: @@ -3,6 +3,7 @@ -include /usr/share/cdbs/1/rules/upstream-tarball.mk include /usr/share/cdbs/1/rules/utils.mk include /usr/share/cdbs/1/rules/debhelper.mk +include /usr/share/cdbs/1/rules/patchsys-quilt.mk include

Re: jackd2 ready to roll

2010-04-05 Thread Adrian Knoth
On Mon, Apr 05, 2010 at 01:03:45AM +0200, Jonas Smedegaard wrote: It seems to me that upstream use SVN, not Git. Is that correct? And how could the packaging version be 1.9.5+svn3977 when apparently the newest SVN commit in upstream trunk is r3968?!? 3977 was the revision shown by svn info

Re: [SCM] Debian packaging for jack-audio-connection-kit branch, master.jackd2, updated. debian/1.9.4+svn3842-2-41-g15d16a4

2010-04-05 Thread Jonas Smedegaard
On Mon, Apr 05, 2010 at 10:39:55AM +0200, Reinhard Tartler wrote: On Mon, Apr 05, 2010 at 00:34:47 (CEST), Jonas Smedegaard wrote: @@ -3,6 +3,7 @@ -include /usr/share/cdbs/1/rules/upstream-tarball.mk include /usr/share/cdbs/1/rules/utils.mk include /usr/share/cdbs/1/rules/debhelper.mk

Re: jackd2 ready to roll

2010-04-05 Thread Jonas Smedegaard
On Mon, Apr 05, 2010 at 12:54:16PM +0200, Adrian Knoth wrote: On Mon, Apr 05, 2010 at 01:03:45AM +0200, Jonas Smedegaard wrote: It seems to me that upstream use SVN, not Git. Is that correct? And how could the packaging version be 1.9.5+svn3977 when apparently the newest SVN commit in

Re: jackd2 ready to roll

2010-04-05 Thread Adrian Knoth
On Mon, Apr 05, 2010 at 01:33:48PM +0200, Jonas Smedegaard wrote: It seems to me that upstream use SVN, not Git. Is that correct? And how could the packaging version be 1.9.5+svn3977 when apparently the newest SVN commit in upstream trunk is r3968?!? 3977 was the revision shown by svn

Re: jackd2 ready to roll

2010-04-05 Thread Jonas Smedegaard
On Mon, Apr 05, 2010 at 01:49:33PM +0200, Adrian Knoth wrote: On Mon, Apr 05, 2010 at 01:33:48PM +0200, Jonas Smedegaard wrote: It seems to me that upstream use SVN, not Git. Is that correct? And how could the packaging version be 1.9.5+svn3977 when apparently the newest SVN commit in

Re: jackd2 ready to roll

2010-04-05 Thread Adrian Knoth
On Mon, Apr 05, 2010 at 01:57:44PM +0200, Jonas Smedegaard wrote: Above means that you did in fact track the standard public accessible trunk branch, and the most recent commit to that branch was not 3978 but 3968 - that other number is simply the global counter of the SVN repository.

Re: jackd2 ready to roll

2010-04-05 Thread Jonas Smedegaard
On Mon, Apr 05, 2010 at 02:37:28PM +0200, Adrian Knoth wrote: On Mon, Apr 05, 2010 at 01:57:44PM +0200, Jonas Smedegaard wrote: Above means that you did in fact track the standard public accessible trunk branch, and the most recent commit to that branch was not 3978 but 3968 - that other

PROJECT

2010-04-05 Thread kim
I will like to discuss a very important issue with you. I wrote to know if this is your valid email. Please, let me know if this email is valid. E-mail me on: yan...@9.cn Kim. Attorney at Law BYUNG KYU KIM BARRISTER SOLICITOR ___

Possible JACK ABI changes between 0.118 and 1.9.5

2010-04-05 Thread Jonas Smedegaard
Hi, I have now switched JACK packaging to use symbols files, to automate tracking of ABI changes. The switch from 0.118 to 1.9.5 causes breakage in that automated tracking, however. It might be that there are some ABI breakaage after all, but possibly it is just private symbols not

fluidsynth 1.1.1-3 MIGRATED to testing

2010-04-05 Thread Debian testing watch
FYI: The status of the fluidsynth source package in Debian's testing distribution has changed. Previous version: 1.1.1-2 Current version: 1.1.1-3 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you will

liblo 0.26~repack-5 MIGRATED to testing

2010-04-05 Thread Debian testing watch
FYI: The status of the liblo source package in Debian's testing distribution has changed. Previous version: 0.26~repack-4 Current version: 0.26~repack-5 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

amsynth 1.2.2-2 MIGRATED to testing

2010-04-05 Thread Debian testing watch
FYI: The status of the amsynth source package in Debian's testing distribution has changed. Previous version: 1.2.2-1 Current version: 1.2.2-2 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you will

snd 11.4-1 MIGRATED to testing

2010-04-05 Thread Debian testing watch
FYI: The status of the snd source package in Debian's testing distribution has changed. Previous version: 11.3-1 Current version: 11.4-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you will receive

sooperlooper 1.6.14+dfsg-1 MIGRATED to testing

2010-04-05 Thread Debian testing watch
FYI: The status of the sooperlooper source package in Debian's testing distribution has changed. Previous version: 1.6.14-1 Current version: 1.6.14+dfsg-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

Re: Possible JACK ABI changes between 0.118 and 1.9.5

2010-04-05 Thread Felipe Sateler
On Mon, Apr 5, 2010 at 11:56, Jonas Smedegaard d...@jones.dk wrote: Hi, I have now switched JACK packaging to use symbols files, to automate tracking of ABI changes. The switch from 0.118 to 1.9.5 causes breakage in that automated tracking, however. snip Can someone fluent in C/C++ please

Bug#576590: mplayer - Please remove unusable video outputs

2010-04-05 Thread Bastian Blank
Package: mplayer Version: 1.0~rc3+svn20090405-1+b1 Severity: normal Please remove unusable video outputs from the shipped mplayer binaries: | xmgaMatrox G200/G4x0/G550 overlay in X11 window (using /dev/mga_vid) | mga Matrox G200/G4x0/G550 overlay (/dev/mga_vid) | tdfxfb 3Dfx

Bug#576592: mplayer - Tries to use OSS first

2010-04-05 Thread Bastian Blank
Package: mplayer Version: 1.0~rc3+svn20090405-1+b1 Severity: grave mplayer tries to use OSS first. With gmplayer this even produces an warning dialog box. Using OSS is bad because the default implementation (the kernel OSS emulation for ALSA) does not support multiplexing and therefor disallows

Processed: Re: Bug#576591: mplayer - gmplayer fails by default

2010-04-05 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: forwarded 576591 http://bugzilla.mplayerhq.hu/show_bug.cgi?id=1044 Bug #576591 [mplayer] mplayer - gmplayer fails by default Set Bug forwarded-to-address to 'http://bugzilla.mplayerhq.hu/show_bug.cgi?id=1044'. stop Stopping processing here.

Bug#576591: mplayer - gmplayer fails by default

2010-04-05 Thread Reinhard Tartler
forwarded 576591 http://bugzilla.mplayerhq.hu/show_bug.cgi?id=1044 stop On Mon, Apr 05, 2010 at 23:17:21 (CEST), Bastian Blank wrote: Package: mplayer Version: 1.0~rc3+svn20090405-1+b1 Severity: grave gmplayer fails by default with the following error: | Error: opening/initializing the

Bug#576590: mplayer - Please remove unusable video outputs

2010-04-05 Thread Reinhard Tartler
On Mon, Apr 05, 2010 at 23:15:33 (CEST), Bastian Blank wrote: Package: mplayer Version: 1.0~rc3+svn20090405-1+b1 Severity: normal Please remove unusable video outputs from the shipped mplayer binaries: | xmgaMatrox G200/G4x0/G550 overlay in X11 window (using /dev/mga_vid) | mga

Re: Possible JACK ABI changes between 0.118 and 1.9.5

2010-04-05 Thread Felipe Sateler
On Mon, Apr 5, 2010 at 14:33, Jonas Smedegaard d...@jones.dk wrote: On Mon, Apr 05, 2010 at 01:37:27PM -0400, Felipe Sateler wrote: On Mon, Apr 5, 2010 at 11:56, Jonas Smedegaard d...@jones.dk wrote: I have now switched JACK packaging to use symbols files, to automate tracking of ABI

Bug#576591: mplayer - gmplayer fails by default

2010-04-05 Thread Bastian Blank
On Tue, Apr 06, 2010 at 12:08:46AM +0200, Reinhard Tartler wrote: why do you consider this grave? It only affects gmplayer, which is deprecated upstream. The package still depends on mplayer-skin, which is only used in gmplayer. So it is considered a central part in the Debian package. Bastian

Re: [SCM] Debian packaging for jack-audio-connection-kit branch, master, updated. debian/1.9.4+svn3842-2-249-gf04a82d

2010-04-05 Thread Felipe Sateler
On Mon, Apr 5, 2010 at 12:26, j...@users.alioth.debian.org wrote: The following commit has been merged in the master branch: commit f04a82df4c6f75db9790f0e93ddbc00ccdbad048 Author: Jonas Smedegaard d...@jones.dk Date:   Mon Apr 5 18:25:13 2010 +0200    Avoid parallel builds, as that may

Bug#407010: mplayer: multiple segmentation faults

2010-04-05 Thread Michael Gilbert
fyi, i've just tested upstream mplayer svn 20100405. it does not crash with lol-mplayer.mpg. on the other hand, the currently packaged version, svn 20090405, still crashes. does it make sense to upgrade to a newer upstream version? thanks. mike

Processed: Re: Bug#576590: mplayer - Please remove unusable video outputs

2010-04-05 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: severity 576590 minor Bug #576590 [mplayer] mplayer - Please remove unusable video outputs Severity set to 'minor' from 'normal' tags 576590 wontfix Bug #576590 [mplayer] mplayer - Please remove unusable video outputs Added tag(s) wontfix. stop

Bug#576590: mplayer - Please remove unusable video outputs

2010-04-05 Thread Reinhard Tartler
severity 576590 minor tags 576590 wontfix stop On Tue, Apr 06, 2010 at 00:44:26 (CEST), Bastian Blank wrote: On Tue, Apr 06, 2010 at 12:06:22AM +0200, Reinhard Tartler wrote: what problem does removing these (addmitely obscure) video output modules solve? Less error messages. this is

Bug#576591: mplayer - gmplayer fails by default

2010-04-05 Thread Reinhard Tartler
On Tue, Apr 06, 2010 at 00:50:17 (CEST), Bastian Blank wrote: On Tue, Apr 06, 2010 at 12:08:46AM +0200, Reinhard Tartler wrote: why do you consider this grave? It only affects gmplayer, which is deprecated upstream. The package still depends on mplayer-skin, which is only used in gmplayer.

Bug#407010: mplayer: multiple segmentation faults

2010-04-05 Thread Michael Gilbert
On Tue, 06 Apr 2010 07:32:36 +0200 Reinhard Tartler wrote: On Tue, Apr 06, 2010 at 06:33:12 (CEST), Michael Gilbert wrote: fyi, i've just tested upstream mplayer svn 20100405. it does not crash with lol-mplayer.mpg. on the other hand, the currently packaged version, svn 20090405, still